.section-title {
  justify-content: space-evenly;
}

.section-other-title {
  margin-bottom: var(--padding-150-y);
}

.section-how-to {
  max-height: unset;
}

.content-block-title.mb-150 {
  margin-bottom: calc(var(--padding-70-y) / 2);
}

.content-block-left ul {
  padding-inline-start: 1em;
  padding-bottom: calc(var(--padding-100-y) / 3);
  text-align: left;
}

.content-block-left h3 {
  margin-bottom: calc(var(--padding-70-y) / 3);
  /* font-size: var(--font-size-38); */
  /* line-height: var(--line-spacing-45); */
}

.content-block-left li {
  font-weight: 600;
  list-style-type: disc;
  padding-bottom: calc(var(--padding-100-y) / 5);
}

.content-block-right {
  padding-right: var(--padding-100-x);
}

.section-boxes .box--1 {
  background-color: #e5b972;
}

.section-boxes .box .box-text .box-contact {
  padding-bottom: calc(6 * var(--rem-vertical));
}

.cta {
  margin: auto;
  margin-top: calc(var(--padding-70-y) / 2);
}

@media only screen and (orientation: landscape) and (min-width: 768px) {
  .content-block-left ul {
    padding-inline-start: 1em;
    padding-bottom: calc(var(--padding-70-y) / 2);
  }

  .content-block-left li {
    font-weight: 600;
    list-style-type: disc;
    padding-bottom: calc(var(--padding-100-y) / 2);
  }

  .content-block-left .perex {
    text-align: left;
    max-width: 100%;
    padding-bottom: var(--padding-70-y);
  }

  .content-block-right {
    padding-right: var(--padding-100-x);
  }

  .section-boxes .box .box-text .box-contact {
    padding-bottom: calc(12 * var(--rem-vertical));
  }

  .section-boxes .box:nth-of-type(odd) {
    flex-direction: row;
  }

  .section-boxes .box:nth-of-type(even) {
    flex-direction: row-reverse;
  }

  .section-boxes .box:nth-of-type(odd) .box-text {
    align-items: start;
    text-align: left;
  }

  .section-boxes .box:nth-of-type(even) .box-text {
    align-items: end;
    text-align: right;
  }

  .section-boxes .box:nth-of-type(odd) .box-text .box-contact {
    align-items: start;
    text-align: left;
  }

  .section-boxes .box:nth-of-type(even) .box-text .box-contact {
    align-items: end;
    text-align: right;
  }

  .section-boxes .box:nth-of-type(odd) .box-text .box-features {
    justify-content: start;
  }

  .section-boxes .box:nth-of-type(even) .box-text .box-features {
    justify-content: end;
  }

  .section-boxes .box:nth-of-type(odd) .box-text .box-contact .perex-small {
    margin-left: 0;
  }

  .section-boxes .box:nth-of-type(even) .box-text .box-contact .perex-small {
    margin-left: auto;
  }

  .section-boxes .box:nth-of-type(odd) .box-image {
    justify-content: end;
  }

  .section-boxes .box:nth-of-type(odd) .box-image img {
    object-fit: none;
    width: 100%;
  }

  .section-boxes .box:nth-of-type(even) .box-image {
    justify-content: start;
  }

  .perex {
    max-width: 66%;
  }

  .cta {
    margin: 0;
  }

  .content-block-title.mb-150 {
    margin-bottom: var(--padding-150-y);
  }
}
